=== debian/control ===
Source: language-support-writing-hi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-hi
Architecture: all
Depends: aspell-hi
Description: Writing aids metapackage for Hindi
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Hindi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hi.
 .
 Language: Hindi
